export async function getSportsFromApi() {
  try {
    const response = await fetch("/api/sport", {
      method: "GET",
    });
    const sports = await response.json();
    return sports.result;
  } catch (error) {
    console.log(error);
  }
}

export async function addSport() {
  try {
    const response = await fetch("/api/sport", {
      method: "POST",
    });
    const sports = await response.json();
    return sports;
  } catch (error) {
    console.log(error);
  }
}
